Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(14)

Issue 2894093004: Add //third_party/boringssl as a public dep of //net (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 1 week ago by bcf
Modified:
1 week, 5 days ago
Reviewers:
davidben, mattm
CC:
chromium-reviews, cbentzel+watch_chromium.org, net-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add //third_party/boringssl as a public dep of //net net/cert/x509_certificate.h uses 'openssl/is_boringssl.h' BUG=internal b/37998486 TEST=Build Review-Url: https://codereview.chromium.org/2894093004 Cr-Commit-Position: refs/heads/master@{#479220} Committed: https://chromium.googlesource.com/chromium/src/+/d0b70c4e593e51e13aa4222cbd683c643587017d

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -0 lines) Patch
M net/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
Trybot results:  chromium_presubmit   linux_chromium_chromeos_ozone_rel_ng   ios-device   chromeos_amd64-generic_chromium_compile_only_ng   linux_chromium_tsan_rel_ng   ios-simulator   chromium_presubmit   cast_shell_linux   win_chromium_rel_ng   android_n5x_swarming_rel   mac_chromium_rel_ng   win_clang   android_clang_dbg_recipe   mac_chromium_compile_dbg_ng   linux_chromium_compile_dbg_ng   linux_chromium_rel_ng   cast_shell_android   android_arm64_dbg_recipe   linux_android_rel_ng   linux_chromium_headless_rel   win_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   ios-simulator-xcode-clang   android_compile_dbg   ios-device-xcode-clang   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   win_chromium_x64_rel_ng   android_cronet   win_chromium_rel_ng   linux_chromium_chromeos_rel_ng   win_chromium_x64_rel_ng   win_clang   win_chromium_rel_ng   ios-simulator   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_rel_ng   ios-device-xcode-clang   linux_chromium_chromeos_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   cast_shell_android   cast_shell_linux   android_n5x_swarming_rel   android_compile_dbg   android_cronet   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 17 (11 generated)
bcf
Followup to https://codereview.chromium.org/2888763005/ Will just create a public_deps chain as discussed.
1 month, 1 week ago (2017-05-19 02:19:45 UTC) #3
davidben
lgtm, but this isn't necessary to fix your bug. //crypto:platform is a weird legacy alias ...
1 month, 1 week ago (2017-05-19 15:43:55 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2894093004/1
1 month, 1 week ago (2017-05-20 00:23:07 UTC) #6
commit-bot: I haz the power
Try jobs failed on following builders: linux_android_rel_ng on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/linux_android_rel_ng/builds/298807)
1 month, 1 week ago (2017-05-20 02:17:33 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2894093004/1
1 week, 5 days ago (2017-06-14 00:07:36 UTC) #14
commit-bot: I haz the power
1 week, 5 days ago (2017-06-14 00:13:43 UTC) #17
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/d0b70c4e593e51e13aa4222cbd68...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318